"Connecting..." = "Pripájam sa...";
"Downloading..." = "Sťahujem...";
"Checking for updates..." = "Hľadám aktualizácie...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "Aktualizácia %@ %@ je platená. Ste si istý, že ju chcete stiahnuť ?";
"More Info" = "Viac informácií";
"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"You already have the newest version of %@." = "Máte aktuálnu verziu!"; /* You're up to date */
"An error occurred while downloading the update. Please try again later." = "Pri pokuse o prevzatie súboru sa vyskytla chyba. Skúste neskôr.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "Je dostupný %1$@ %2$@ (teraz máte %3$@).\nChcete ho prevziať teraz?";
"%@ of %@" = "%1$@ z %2$@";
"A new version of %@ is available!" = "Je dostupná nová verzia aplikácie %@!";
"Software Update" = "Aktualizácia softvéru";
"Downloading update..." = "Preberá sa aktualizácia…";
"Skip This Version" = "Vynechať túto verziu";
"Ready to Install" = "Pripravený na inštaláciu";
"Install Update" = "Nainštalovať";
"Install and Relaunch" = "Nainštalovať a spustiť znovu";
"Cancel" = "Zrušiť";
"Remind Me Later" = "Neskôr";
"An error occurred in retrieving update information. Please try again later." = "Pri získavaní informácie o aktualizácii sa vyskytla chyba. Skúste neskôr.";
"You're up to date!" = "Máte aktuálnu verziu!";
"An error occurred while installing the update. Please try again later." = "V priebehu inštalácie sa vyskytla chyba. Skúste neskôr.";
"%@ %@ is now available" = "Je dostupný %1$@ %2$@";
